Технические требования сервиса Aimylogic

Боты, созданные на Aimylogic, будут работать на всех устройствах, независимо от браузера и типа устройства (однако, какие-либо требования могут быть у конкретных каналов).

В данной статье описаны минимальные требования, необходимые для создания ботов на Aimylogic.

Google Chrome

Aimylogic работает только в браузере Google Chrome. Мы не тестировали функционал в других браузерах и не можем гарантировать корректную работу. Пожалуйста, используйте Google Chrome.

Использование на ПК

Вы можете использовать компьютер или ноутбук для работы со сценарием. Визуальный конструктор Aimylogic работает только на стационарных компьютерах и ноутбуках. Использование на мобильных устройствах (телефонах, планшетах и т.д.) не предполагается. В связи с техническими особенностями сервиса, корректная работа со сценарием на мобильных устройствах не представляется возможной.

Стабильное подключение к сети Интернет.
Для корректной работы вам потребуется стабильное подключение к сети Интернет.

У браузера Google Chrome, в свою очередь, есть следующие требования:

Windows
Windows 7, Windows 8, Windows 8.1, Windows 10 или более поздней версии.
Процессор Intel Pentium 4 или более поздней версии с поддержкой SSE2.
Примечание. На серверах должна быть установлена ОС Windows Server 2008 R2, Windows Server 2012, Windows Server 2012 R2 или Windows Server 2016.

macOS
OS X Yosemite 10.10 или более поздней версии.

Linux
Ubuntu 14.04 (64-разрядная версия) или старше, Debian 8 или старше, openSUSE 13.3 или старше, Fedora Linux 24 или старше.
Процессор Intel Pentium 4 или старше с поддержкой SSE2.
Была ли эта статья полезна?
отменить
Спасибо!